@media (max-width:1200px) {
  .top-menu .phone {
    font-size: 20px;
  }
  .calc .types-tab img {
    display: block;
    margin: 0 auto;
  }
  .calc .types-tab .tab-pane:first-child img {
    display: inline-block;
    margin: initial;
  }
}

@media (min-width:1170px) {
  .top-menu {
    padding: 15px 0;
  }
  .side-menu.category-page .logo {}
  .category-page #menu>li>a span {}
  .top-menu li {
    padding: 0px 13px;
  }
  .side-menu.category-page input {
    display: none;
  }
  .side-menu.category-page.drop-left {
    width: 300px;
  }
  .side-menu.category-page.drop-left #menu>li>a span {
    display: initial;
  }
  .side-menu.category-page form {
    margin: 15px 0 30px;
  }
  .side-menu.category-page.drop-left input {
    display: initial;
  }
  .side-menu.category-page i {
    padding: 0 10px 0 25px;
  }
  .category-page .dropdown-menu {}
  .category-page+.main-content {
    margin-left: 80px;
    width: calc(100% - 80px);
  }
  .home-page .top-menu .col-sm-3 {
    width: 25%;
  }
  .home-page .top-menu .col-sm-6 {
    width: 50%;
  }
}

@media (min-width:992px) {
  .contacts .col-md-offset-7 {
    margin-top: -42px;
  }
}

@media (min-width:768px) and (max-width:1170px) {
  .product .nav-tabs>li>a {
    font-size: 11px;
  }
  #sidebar {
    min-width: 205px;
    max-width: 205px;
  }
  #content {
    margin-left: 220px;
  }
  .category-image {
    /*height: 44px;*/
  }
  .logo-sm-main {
    padding: 8px 0 0 15px;
    width: 14%;
    text-align: center;
    display: block;
  }
  .top-menu ul {}
  .top-menu li {
    vertical-align: top;
    line-height: initial;
  }
  .top-menu li a {
    padding: 15px 2px;
    display: inline-block;
  }
  .top-menu .cart,
  .top-menu .like {
    margin-right: 8px;
    margin-bottom: 5px;
  }
  .top-menu .phone {
    font-size: 17px;
  }
  #menu>li>a span {}
  .side-menu input {
    display: none;
  }
  .side-menu.drop-left {
    width: 300px;
  }
  .side-menu.drop-left #menu>li>a span {
    display: initial;
  }
  .side-menu form {
    margin: 15px 0 30px;
  }
  .side-menu.drop-left input {
    display: initial;
  }
  .side-menu i {
    padding: 0 5px;
  }
  .dropdown-menu {
    width: 600px;
  }
  .main-content {
    margin-left: 80px;
  }
}

@media (max-width:992px) {
  .top-menu .like {
    float: right;
    margin-right: 15px;
    background: #fff;
    border-radius: 50%;
    display: block;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 32px;
  }
  .top-menu .like .fa {
    float: initial;
    margin: 0;
    color: #000;
  }
}

@media (max-width:940px) {
  .top-menu li a {
    white-space: nowrap;
    font-size: 13px;
  }
  .top-menu .phone {
    font-size: 18px;
  }
  .top-menu li a {
    padding: 10px 5px;
  }
  .logo-sm {
    padding: 8px 0 0 15px;
    width: 14%;
    text-align: center;
    display: block;
  }
  .top-menu .col-sm-3 {
    width: 25%;
  }
  .top-menu .col-sm-6 {
    width: 45%;
  }
  .top-menu .col-sm-2 {
    width: 16%;
  }
  .top-menu .phone {
    font-size: 14px;
  }
  .top-menu li {
    width: 30%;
  }
  .calc .types img {
    display: block;
  }
}

@media (max-width:850px) {
  .top-menu ul {
    line-height: 32px;
  }
  .top-menu .cart {
    margin-right: 0;
  }
  .owl-carousel-slider .item img {
    margin: 80px 30px 30px 30px;
  }
  .calc .types img {
    display: block;
  }
}

@media (min-width:1200px) {
  .category-page #menu>li>a {
    display: none;
  }
  .category-page.drop-left #menu>li>a {
    display: block;
  }
  #menu>li:nth-child(1):hover,
  #menu>li:nth-child(1) .dropdown-menu {
    background: #c9e0ff;
  }
  #menu>li:nth-child(2):hover,
  #menu>li:nth-child(2) .dropdown-menu {
    background: #f1bf8c;
  }
  #menu>li:nth-child(3):hover,
  #menu>li:nth-child(3) .dropdown-menu {
    background: #E7CFE0;
  }
  #menu>li:nth-child(4):hover,
  #menu>li:nth-child(4) .dropdown-menu {
    background: #C5D7E5;
  }
  #menu>li:nth-child(5):hover,
  #menu>li:nth-child(5) .dropdown-menu {
    background: #DACEA1;
  }
  #menu>li:nth-child(6):hover,
  #menu>li:nth-child(6) .dropdown-menu {
    background: #D6CCE8;
  }
  #menu>li:nth-child(7):hover,
  #menu>li:nth-child(7) .dropdown-menu {
    background: #DBEC9C;
  }
  #menu>li:nth-child(8):hover,
  #menu>li:nth-child(8) .dropdown-menu {
    background: #EEEACF;
  }
  #menu>li:nth-child(9):hover,
  #menu>li:nth-child(9) .dropdown-menu {
    background: #dedede;
  }
  #menu>li:nth-child(10):hover,
  #menu>li:nth-child(10) .dropdown-menu {
    background: #abd08e;
  }
  
  #menu>li:nth-child(11):hover,
  #menu>li:nth-child(11) .dropdown-menu {
    background: #DBEC9C;
  }
  
  #menu>li:nth-child(10):hover input {
    background: #abd08e;
  }
  #menu>li:hover.search-menu {
    background: none;
  }
  .logo-sm {
    padding: 8px 0 0 15px;
    width: 14%;
    text-align: center;
    display: block;
  }
  .nav-tabs {
    display: table;
    width: 100%;
    text-align: center;
  }
  .action+.side-menu {
    top: 49px;
  }
  .filters {
    display: table;
    width: 100%;
  }
  .filters>.dropdown,
  .filters button[type=reset] {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
  }
  .filters .dropdown:last-child .dropdown-menu .results {
    left: auto;
    right: 100%;
    margin-right: 15px;
  }
  .filters .dropdown:last-child .dropdown-menu .results:before {
    right: -11px;
    left: auto;
    border-right: 6px solid transparent;
    border-left: 6px solid #e1e8f6;
  }
  .sidebar {
    box-shadow: 0 0 15px 1px rgba(0, 0, 0, .3);
  }
}

@media (max-width:1199px) {
  .wrapper{
    min-width: auto;
  }
  .side-menu{
    background: rgba(255, 255, 255, 0.7);
  }
  .left-phone, .image-logo{
    display:none;
  }
  .image-logo-xs{
    height: 60px;
  }

  .navbar-toggle{
    margin: 20px 0 25px 0px;
    float: none;
  }
  .logo {
    text-align: center;
  }
  .logo .dropdown{
    float:none;
  }
  .logo .dropdown .fa {
    padding: 15px;
  }
  .logo .like{
    display: none;
  }
  .logo .phone-dropdown-button {
    display: none;
  }
  .logo .dropdown .fa.fa-heart-o {
    line-height: 34px;
    float: right;
  }
  #sidebar{
    min-width: 100%;
    max-width: 100%;
  }
  #sidebar ul li a{
    padding: 0px 30px;
  }
  .side-menu i{
    padding: 0;
    display: inline;
  }
  #sidebar ul li a span{
    font-size: 1em;
  }
  .category-image{
    display: none;
  }
  #menu{
    position: absolute;
    left: 0;
    top: 95px;
    min-width: 100%;
    background: #fff;
  }
  #menu .open>.dropdown-menu{
    max-width: 100%;
    left: 0px;
    position: fixed;
  }
  #menu .open>.dropdown-menu .text-center{
    display: none;
  }
  #menu .dropdown-menu ul{
    display: block;
    float: none;
    padding: 5px 10px;
    margin: 0;
    width: 100%;
  }
  #menu .dropdown-menu li{
    padding: 0;
    margin: 0;
  }
  #menu .dropdown-menu a{
    line-height: 10px;
    margin: 0;
  }

  #menu .dropdown-menu>a{
    padding: 0;
    margin: 0;
  }
  #menu .dropdown-menu>a>i{
    display: inline;
    margin-left: 10px;
  }



  #menu>li{
    clear: none;
  }
  #content{
    margin-left: 0px;
    /* margin-top: 100px; */
	margin-top: 130px;
  }
  .zamer input+input {
    margin-left: 0px;
  }
  .privacy {
    margin-bottom: 15px;
  }
  .calc .column img {
    float: initial !important;
  }
  .calc .column,
  .calc island {
    clear: both;
  }
  .addit .col-sm-6 {
    margin-top: 15px;
  }
  .calc .types a {
    width: 48%;
    margin-right: 1%;
    display: inline-block;
  }
  .nav-tabs a .visible-xs {
    display: inline-block !important;
  }
  .price {
    margin-bottom: 8px;
  }
  .price-box .green-btn {
    margin-bottom: 15px;
  }
  .breadcrumbs {
    padding-top: 15px;
    font-size: 2rem;
  }
  .action .orange-btn {
    width: 100px;
    display: block;
    margin: 10px auto;
  }
  .action+.side-menu {
    top: 0 !important;
  }
  .side-menu form {
    margin: 30px 0;
  }
  #menu li {
    display: block;
  }
  #menu>li+li {
    margin-left: 0;
  }
  .dropdown-menu {
    padding: 15px;
    margin-bottom: 15px;
  }
  .dropdown-menu ul {
    width: 47%;
  }
  .dropdown-menu ul {
    border-bottom: 0 !important;
    padding-bottom: 0 !important;
    margin-bottom: 30px;
  }
  .main-content {
    margin-left: 0;
    width: 100%;
  }
  .top-menu>.col-sm-3,
  .top-menu>.col-sm-2 {
    text-align: center;
  }
  .top-menu .cart,
  .top-menu .like {
    float: initial;
    display: inline-block;
    vertical-align: text-bottom;
  }
  .top-menu .cart {
    margin-right: 15px;
  }
  .top-menu .phone {
    font-size: 19px;
  }
  footer .logo {
    margin-bottom: 0;
    padding: 15px;
  }
  footer .desc {
    text-align: center;
  }
  footer .text-right {
    text-align: center;
  }
  footer li a {
    border-bottom: 0;
    font-family: 'GothamProRegular';
    text-transform: initial;
  }
  .cat-trig {
    margin-bottom: 30px;
    clear: both;
  }
  .banners img {
    margin-bottom: 15px;
  }
  .filters>.dropdown {
    display: block;
    width: 100%;
    border-bottom: 1px solid #fff;
    margin-bottom: 0;
    background: #f1f1f1;
  }
  .filters button[type=reset] {
    width: 100%;
    border-left: 0;
  }
  .filters>.dropdown+.dropdown {
    border-left: 0;
    margin-left: 0;
  }
  .filters>.dropdown .dropdown-menu {
    position: relative;
  }
  .filters .dropdown-menu .results {
    position: relative;
    left: 0;
    margin: 10px 0;
  }
  .filters .dropdown-menu .results:before {
    position: absolute;
    content: " ";
    width: 12px;
    height: 12px;
    display: block;
    border-top: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 6px solid #e1e8f6;
    border-left: 6px solid transparent;
    top: -6px;
    left: 6px;
  }
  .sort li {
    display: block;
  }
  .sort li+li {
    margin: 8px;
  }
  .filters>p {
    margin: 15px 0;
  }
  #config .first-param>div {
    width: 50%;
  }
  #config .first-param>div:nth-child(2n + 1) {
    clear: both;
  }
}

@media (max-width:680px) {
  .question:hover>.hover-desc,
  .hover-desc:hover {
    width: 100%;
    left: 0;
    right: 0;
    top: 0;
    position: relative;
    margin: 15px 0;
  }
  .hover-desc:before {
    border-top: 5px solid transparent;
    border-right: 5px solid transparent;
    border-bottom: 5px solid #fff;
    border-left: 5px solid transparent;
    top: -10px;
    left: 10px;
  }
  .product .bw-btn {
    width: 80%;
    text-align: center;
    margin-right: 10%;
  }
  .product .nav-tabs {
    display: table;
    width: 100%;
  }
  .product .nav-tabs>li>a {
    font-family: 'GothamProRegular', Helvetica Neue, sans-serif;
    text-transform: initial;
    padding: 15px;
    font-size: 14px;
  }
  .price-box {
    text-align: center;
    border-bottom: 0;
    margin-bottom: 0;
  }
  .price-box .green-btn {

  }
  .product h1 .fa-angle-left {
    padding: 0 15px 0 0;
  }
  .product h1 {
    font-size: 24px;
    margin-bottom: 15px;
  }
  .owl-product-slider {
    margin-top: 15px;
  }
  .director .col-xs-6 {
    width: 100%
  }
  .footer-category,
  .footer-menu {
    text-align: center;
    column-count: 2;
    padding: 0;
    margin-top: 20px;
  }
  .side-menu .logo a {
    font-size: 22px;
  }
  .owl-carousel-slider .item img {
    margin: 30px 15px 15px;
  }
  .slider-info {
    padding: 0 15px 15px;
  }
  .slider-info .green-btn {
    margin-bottom: 0;
  }
  .logo .dropdown-menu a.phone {
    font-size: 18px;
  }
  .side-menu .logo a.green-btn {
    font-size: 14px;
  }
  .logo .dropdown-menu:before {
    right: 20px;
  }
  .hover-desc {
    z-index: -1;
  }
  #callback .modal-dialog {
    margin: 30px auto;
  }
  .modal.fade.in {
    padding-right: 0 !important;
  }
  .director .contact-us {
    margin-top: 0;
    margin-left: 0;
    padding: 15px 15px 15px 0;
  }
  #reviewStars-input,
  .favorites,
  .favorites:hover,
  .favorites:focus {
    margin-top: 0;
  }
  .social-bttn {
    padding-top: 15px;
    text-align: center;
  }
  .cart .fa-shopping-cart {
    font-size: 24px;
  }
  .side-menu .fa-phone {
    font-size: 24px;
    line-height: 36px;
  }
}

@media (max-width:480px) {
  .product .nav-tabs>li>a {
    padding: 15px 5px;
    font-size: 13px;
  }
  .dropdown-menu ul {
    width: 100%;
    margin: 0;
  }
}